@charset "utf-8";
/* CSS Document */

body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div,tr{ margin:0; padding:0;}
form, fieldset, legend, button, input, textarea, /* form elements 表单元素 */
th, td{margin: 0;padding: 0;}
li{ list-style-type:none;}
h1,h2,h3,h4,h5,h6{font-weight: normal;}
img{ border:0 none;}

a{text-decoration: none; color: #333;}
a:hover{text-decoration: none; color: #0074C5;}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/*有点的li*/
.li-dot>li{background: url(../images/li_bg.png) no-repeat center left; padding-left: 20px;}

/*标题*/
.h1{ font-size:24px;}
.h2{ font-size:20px;}
.h3{ font-size:18px;}
.h4{ font-size:16px;}
.h5{ font-size:14px;}
.h6{ font-size:12px;}
.h1 a{ font-weight: bold;}
.h2 a{ font-weight: bold;}
.h3 a{ font-weight: bold;}
.h4 a{ font-weight: bold;}
.h5 a{ font-weight: bold;}
.h6 a{ font-weight: bold;}
h1{ font-size:24px;}
h2{ font-size:20px;}
h3{ font-size:18px;}
h4{ font-size:16px;}
h5{ font-size:14px;}
h6{ font-size:12px;}
h1 a{ font-weight: bold;}
h2 a{ font-weight: bold;}
h3 a{ font-weight: bold;}
h4 a{ font-weight: bold;}
h5 a{ font-weight: bold;}
h6 a{ font-weight: bold;}

/*字体大小*/
.f12{font-size: 12px;}
.f14{font-size: 14px;}
.f16{font-size: 16px;}
.f18{font-size: 18px;}
.f20{font-size: 20px;}

/* float */
.fl {float: left;}
.fr {float: right;}

/* position */
.rel {position: relative;}
.abs {position: absolute;}

/* 清除浮动*/
.cf {*zoom: 1;}
.cf:after {
  display: table;
  content: '';
  clear: both;
}

/* 块状元素水平居中 */
.auto {margin-left: auto;margin-right: auto;}

/* display */
.d-n {display: none;}
.d-i {display: inline;}
.d-b {display: block;}
.d-ib {display: inline-block;}

/*border*/
.border-b{border-bottom:solid 1px #00A5EB}
.border-t{border-top:solid 1px #00A5EB}
.border-l{border-left:solid 1px #00A5EB}
.border-r{border-right:solid 1px #00A5EB}
.border-head-b{border-bottom: 3px solid #00A5EB;}
.border-head-t{border-bottom: 3px solid #00A5EB;}
.border-con-b{border-bottom: 1px solid #ccc;}
.border-con-bb{border-bottom: 3px solid #ccc;}

/*bg-color*/
.odd{background-color: #fff;}
.even{background-color: #F7F7F7;}
.over{background-color: #F0FBFF;}

/*width*/
.w120 {width: 120px;}
.w130 {width: 130px; }
.w200 {width: 200px; }
.w230 {width: 230px;}
.w250{width: 250px;}
.w270 {width: 270px;}
.w300 {width: 300px;}
.w320 {width: 320px;}
.w360 {width: 360px;}
.w380 {width: 380px;}
.w400 {width: 400px;}
.w450 {width: 450px;}
.w463 {width: 463px;}
.w470 {width: 470px;}
.w475 {width: 475px;}
.w480 {width: 480px;}
.w482 {width: 482px;}
.w487 {width: 487px;}
.w500 {width: 500px;}
.w570 {width: 570px;}
.w600 {width: 600px;}
.w620 {width: 620px;}
.w640 {width: 640px;}
.w650 {width: 650px;}
.w670 {width: 670px;}
.w820 {width: 820px; }
.w950 {width: 950px;margin: 0 auto;}
.w1000{width: 1000px; margin: 0 auto;}
.w1055{width: 1055px;margin: 0 auto;}

/*height*/
.h332{height: 332px;}

/* padding */
.pl10 {padding-left: 10px;}
.pl15 {padding-left: 15px;}
.pl20 {padding-left: 20px;}
.pr10 {padding-right: 10px;}
.pr15 {padding-right: 15px;}
.pr20 {padding-right: 20px;}
.pt10 {padding-top: 10px;}
.pt15 {padding-top: 15px;}
.pt20 {padding-top: 20px;}
.pt30 {padding-top: 30px;}
.pb10 {padding-bottom: 10px;}
.pb15 {padding-bottom: 15px;}
.pb20 {padding-bottom: 20px;}
.pb30 {padding-bottom: 30px;}


/* margin */
.ml10 {margin-left: 10px;}
.ml15 {margin-left: 15px;}
.ml20 {margin-left: 20px;}
.ml25 {margin-left: 25px;}
.mr10 {margin-right: 10px;}
.mr15 {margin-right: 15px;}
.mr20 {margin-right: 20px;}
.mr25 {margin-right: 25px;}
.mt10 {margin-top: 10px;}
.mt15 {margin-top: 15px;}
.mt20 {margin-top: 20px;}
.mt25 {margin-top: 25px;}
.mt30 {margin-top: 30px;}
.mb10 {margin-bottom: 10px;}
.mb15 {margin-bottom: 15px;}
.mb20 {margin-bottom: 20px;}
.mb25 {margin-bottom: 25px;}
.mb30 {margin-bottom: 30px;}

/* text-align */
.t-c {text-align: center;}
.t-r {text-align: right;}
.t-l {text-align: left;}
.a{text-indent: 2em;}

/* font-style */
.n {font-weight: normal;font-style: normal;}
.b {font-weight: bold;}

/*line-height*/
.l-h20{line-height: 20px;}
.l-h24{line-height: 24px;}
.l-h28{line-height: 28px;}
.l-h30{line-height: 30px;}
.l-h32{line-height: 32px;}
.l-h36{line-height: 36px;}
.l-h40{line-height: 40px;}
.l-h44{line-height: 44px;}

/*text-indent*/
.t-indent-2{text-indent: 2em;}

/*color*/
.white{color: #fff;}

body {
  font-family: "宋体";
  font-size: 14px;
  color: #333333;
  background-color: #FFFFFF;
  width: 100%;
  line-height: 180%;
}

/*视点大图css 950*500*/
#wrapper{
  margin-top: 15px;
}
#slider-wrapper {
    width:950px;
    height:500px;
    margin:0 auto;
}

#slider {
  position:relative;
    width:950px;
    height:500px;
  background:url(../images/loading.gif) no-repeat 50% 50%;
}
#slider img {
  position:absolute;
  top:0px;
  left:0px;
  display:none;
}
#slider a {
  border:0;
  display:block;
}

.nivo-controlNav {
  position:absolute;
  left:410px;
  bottom:-30px;
}
.nivo-controlNav a {
  display:block;
  width:22px;
  height:22px;
  background:url(../images/bullets.png) no-repeat;
  text-indent:-9999px;
  border:0;
  margin-right:3px;
  float:left;
}
.nivo-controlNav a.active {
  background-position:0 -22px;
}

.nivo-directionNav a {
  display:block;
  width:50px;
  height:68px;
  background:url(http://photo.scol.com.cn/images/arrows.png) no-repeat;
  text-indent:-9999px;
  border:0;
}
a.nivo-nextNav {
  background-position:-50px 0;
  right:-50px;
}
a.nivo-prevNav {
  left:-50px;
}

.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}

/*nav*/
.pic-nav{
  background: #C2E1F5;
}
.pic-nav>ul{
  width: 950px;
  margin: 0 auto;
}
.pic-nav>ul>li{
  float: left;
}
.pic-nav>ul>li>a{
  display: inline-block;
  color: #333;
}
.pic-nav>ul>li>a:hover{
  background: #0E7CC7;
  color: #fff;
}
.pic-nav>ul>li>a>span{
  line-height: 20px;
  display: block;
  padding:0px 10px 0px 5px;
  margin: 5px 0px 5px 5px;
  border-right: 1px solid #666;
}

/*栏目头部*/
.col-head{
  line-height: 24px;
  color: #0074C5;
  font-family:Microsoft YaHei,"微软雅黑";
  background: url(../images/head_bg.jpg) repeat-x left center;
}
.col-head>span{
  display: inline-block;
  padding-left: 5px;
  padding-right: 30px;
  background:#fff url(../images/col_bg.png) no-repeat right center;
}
.col-head-270{width: 270px;}
.col-head-360{width: 360px;}
.col-head-450{width: 450px;}
/*浮动ul*/
.ul-float>li{
  float: left;
}

/*图片文字隐藏*/
.show-title .img-title{
  margin: 0 auto;
  line-height: 28px;
  margin-top: -28px;
  background-color: #000;
  opacity: 0.8;
  color: #fff;
}


/*正文f1*/
.f1-left{
  background: url(../images/f1_bg.png) no-repeat right top;
}
.f1-left>ul>li{
  width: 33%;
  text-align: center;
  margin-bottom: 15px;
  height: 195px;
}

.f1-right>div>ul>li{
  width: 50%;
  text-align: center;
  line-height: 20px;
}
.f1-right>div>ul>li>p{
  max-width: 120px;
  text-align: center;
}

/*正文f2*/
.activity-head>a{
  font-family:Microsoft YaHei,"微软雅黑";
  color: #999;
  line-height: 24px;
}
.activity-head>a:hover{
  color:#0074C5; 
}
.activity-head>a>span{
  width: 14px;
  height: 14px;
  margin-top: 5px;
  margin-left: 10px;
  background: #999;
}
.activity-con h3{
  font-family:Microsoft YaHei,"微软雅黑";
}
.activity-con h3>span{
  background: url(../images/activity_new.png) no-repeat left center;
  padding-left: 53px;
  display: inline-block;
  margin: 0 auto;
}
.activity-con>div{
  background: url(../images/activity_bg.jpg) no-repeat left top;
  padding-left: 23px;
}

.f2-right ul>li img{
  float: left;
  padding-right: 10px;
}
.f2-right ul>li p{
  font-size: 12px;
}

/*f3 get-more*/
.get-more {
  display: inline-block;
  float: right;
  color: #999;
  line-height: 24px;
  width: 67px;
  height: 24px;
  text-align: center;
  background: url(../images/get_more_bg.png) no-repeat top center;
}
.get-more:hover{
  color: #0074C5;
}

.f3 ul>li{
  width: 33.3%;
  height: 210px;
  margin-bottom: 10px;
  text-align: center;
  float: left;
}

/*f4*/
.f4 ul>li{
  width: 33.3%;
  height: 210px;
  margin-bottom: 10px;
  text-align: center;
  float: left;
}
/*f5*/
.ktx-con ul>li{
  width:231px;
  text-align: center;
  margin-bottom: 2px;
  float: left;
  height: 155px;
}
.ktx-hot{
  left: 0px;
  top: 0px;
}

/*f6*/
.f6 p{
  color: #666666;
  padding-right: 5px;
}
.f6 ul{
  font-family:Microsoft YaHei,"微软雅黑";
}
.f6 ul a:hover{
  color: #0074C5;
}

/*add 1503*/
.bg1{background:#E8E8E8; width:100%; height:40px;}
.top_nav ul li{float:left; display:inline;}
.top_nav ul li a{margin:0px 18px; color:#333333; font-size:18px; line-height:40px; font-family:Microsoft YaHei,"微软雅黑";}
.top_nav ul li span{color:#40A2E3; font-size:20px; font-weight:bold;}

.xs{float:left; display:inline;  margin-right:1px; width:315px; text-align:center;}
.xs a{color:#999; font-size:14px; line-height:25px;}
.xs-directionNav a {
  display:block;
  width:50px;
  height:68px;
  background:url(http://photo.scol.com.cn/images/arrows.png) no-repeat;
  text-indent:-9999px;
  border:0;
  position:absolute;
  cursor:pointer;
  top:45%;
}
a.xs-nextNav {
  background-position:-50px 0;
  right:-50px;
  
}
a.xs-prevNav {
  left:-50px;
}

.disnon{display:none;}

/*add 1505*/
.sys-head{
  line-height: 24px;
  color: #0074C5;
  font-family:Microsoft YaHei,"微软雅黑";
  background: url(../images/line1.jpg) repeat-x left top;
  height:57px;
}
.sys-head>span{
  display: inline-block;
  padding-left: 5px;
}
.jz{width:385px;}
.sy{width:534px; margin-left:31px;}
.syspic{width:120px; text-align:center; cursor:pointer;opacity:0.6;}
.sys-hot{
  left: 76px;
  top: -1px;
}
.w710{width:710px;}
.sys-right{width:195px; margin-left:45px;}
.sys-right h2{font:'微软雅黑'; text-align:center; margin-top:15px;}
.sys-right h2 span{background:#0074C5; padding:2px 8px; color:#FFFFFF;}
@keyframes op{
   0%{opacity:0.6;}
   100%{ opacity:1;}
}
@-webkit-keyframes op{
   0%{opacity:0.6;}
   100%{ opacity:1;}
}
@-moz-keyframes op{
   0%{opacity:0.6;}
   100%{ opacity:1;}
}
@-ms-keyframes op{
   0%{opacity:0.6;}
   100%{ opacity:1;}
}
.syspic_m{animation: op 0.5s ease forwards;-webkit-animation: op 0.5s ease forwards;-moz-animation: op 0.5s ease forwards;-ms-animation: op 0.5s ease forwards;}
.syspic_b{-moz-box-shadow:1px 1px 7px #777;-ms-box-shadow:1px 1px 7px #777;-webkit-box-shadow:1px 1px 7px #777;box-shadow:1px 1px 7px #777;}